[Snort-users] Snort_inline initialize

Joel Esler jesler at ...1935...
Thu Apr 22 13:33:24 EDT 2010


Are you installing this 2.8.5.3 version of Snort on a box that already had a previous version of Snort on it?

Are you running this on linux?  Is your firewall iptables or ipfw?

J

On Apr 22, 2010, at 8:06 AM, Fábio Ferrão wrote:

> Dears,
> 
> I received the following log error when I initialize the snort_inline:
> 
> FATAL ERROR: Failed to initialize dynamic preprocessor: SF_Dynamic_Example_Preprocessor version 1.0.1
> 
> I compiled snort by ports with parameters: --enable-inline and --enable-ipfw.
> The version of snort is 2.8.5.3.
> 
> Can somebody help me?
> 
> Thanks.
> 
> -- 
> Fábio Ferrão
> 
> "E conhecereis a verdade e a verdade vos libertará".    João 8.32
> "And you will know the truth and the truth you will free".    John 8.32
> ------------------------------------------------------------------------------
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users

--
Joel Esler







-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20100422/b1089ad1/attachment.html>


More information about the Snort-users mailing list